## rust-statrs 0.17.1

=== debian/changelog ===
rust-statrs (0.17.1-3) unstable; urgency=medium

  * Package statrs 0.17.1 from crates.io using debcargo 2.7.0
  * Add patch to skip some of the tests in i386.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 01 Oct 2024 06:29:11 +0000

rust-statrs (0.17.1-2) unstable; urgency=medium

  * Package statrs 0.17.1 from crates.io using debcargo 2.6.1
  * Source-only upload.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 13 Sep 2024 19:59:37 +0000

rust-statrs (0.17.1-1) unstable; urgency=medium

  * Package statrs 0.17.1 from crates.io using debcargo 2.6.1

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 10 Sep 2024 02:40:39 +0000
