=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test statrs 0.17.1 --all-targets --all-features
Features: test-name=rust-statrs:@
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test statrs 0.17.1 --all-targets
Features: test-name=librust-statrs-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test statrs 0.17.1 --all-targets --no-default-features
Features: test-name=librust-statrs-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-criterion-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable
