## rust-statrs 0.18.0

=== debian/changelog ===
rust-statrs (0.18.0-2) unstable; urgency=medium

  * Package statrs 0.18.0 from crates.io using debcargo 2.7.5
  * Patch to fix floating point precision issue in autopkgtests.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 13 Dec 2024 20:21:17 +0000

rust-statrs (0.18.0-1) unstable; urgency=medium

  * Package statrs 0.18.0 from crates.io using debcargo 2.7.5
  * Refresh patches for new upstream version.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 13 Dec 2024 05:27:30 +0000
