=== debian/control ===
Source: rust-statrs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-approx-0.5+default-dev <!nocheck>,
 librust-nalgebra-0.33+rand-dev <!nocheck>,
 librust-nalgebra-0.33+std-dev <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.14-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/statrs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/statrs
Homepage: https://github.com/statrs-dev/statrs
X-Cargo-Crate: statrs
Rules-Requires-Root: no

Package: librust-statrs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-approx-0.5+default-dev,
 librust-nalgebra-0.33+rand-dev,
 librust-nalgebra-0.33+std-dev,
 librust-num-traits-0.2+default-dev (>= 0.2.14-~~),
 librust-rand-0.8+default-dev
Provides:
 librust-statrs+default-dev (= ${binary:Version}),
 librust-statrs+nalgebra-dev (= ${binary:Version}),
 librust-statrs+rand-dev (= ${binary:Version}),
 librust-statrs-0-dev (= ${binary:Version}),
 librust-statrs-0+default-dev (= ${binary:Version}),
 librust-statrs-0+nalgebra-dev (= ${binary:Version}),
 librust-statrs-0+rand-dev (= ${binary:Version}),
 librust-statrs-0.18-dev (= ${binary:Version}),
 librust-statrs-0.18+default-dev (= ${binary:Version}),
 librust-statrs-0.18+nalgebra-dev (= ${binary:Version}),
 librust-statrs-0.18+rand-dev (= ${binary:Version}),
 librust-statrs-0.18.0-dev (= ${binary:Version}),
 librust-statrs-0.18.0+default-dev (= ${binary:Version}),
 librust-statrs-0.18.0+nalgebra-dev (= ${binary:Version}),
 librust-statrs-0.18.0+rand-dev (= ${binary:Version})
Description: Statistical computing library for Rust - Rust source code
 Source code for Debianized Rust crate "statrs"
