=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test statrs 0.18.0 --all-targets --all-features
Features: test-name=rust-statrs:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-anyhow-1+default-dev, librust-criterion-0.5+default-dev, librust-nalgebra-0.33+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test statrs 0.18.0 --all-targets
Features: test-name=librust-statrs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-anyhow-1+default-dev, librust-criterion-0.5+default-dev, librust-nalgebra-0.33+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test statrs 0.18.0 --all-targets --no-default-features --features nalgebra
Features: test-name=librust-statrs-dev:nalgebra
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-anyhow-1+default-dev, librust-criterion-0.5+default-dev, librust-nalgebra-0.33+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test statrs 0.18.0 --all-targets --no-default-features --features rand
Features: test-name=librust-statrs-dev:rand
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-anyhow-1+default-dev, librust-criterion-0.5+default-dev, librust-nalgebra-0.33+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test statrs 0.18.0 --all-targets --no-default-features
Features: test-name=librust-statrs-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-anyhow-1+default-dev, librust-criterion-0.5+default-dev, librust-nalgebra-0.33+macros-dev, @
Restrictions: allow-stderr, skip-not-installable
